[HardDiskSentinelPortableSettings]
LastDrive=H:
LastDirectory=\常用软件\Tool software\ypsb_15775\HardDiskSentinel
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=H:\常用软件\Tool software
[ComputerID]
LastSystemDriveSN=719001537
LastSystemDriveSNHex=2ADB17C1
LastComputerName=LAPTOP-TR92M1AR
LastUserName=asus
